Bug 358081 - sysctl manpage should mention that -a option can produce kernel warnings
Summary: sysctl manpage should mention that -a option can produce kernel warnings
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: man-pages-ja
Version: 5.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Akira TAGOH
QA Contact: QE Internationalization Bugs
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-30 12:21 UTC by Tomas Smetana
Modified: 2018-10-19 22:13 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2008-01-09 15:28:33 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0020 normal SHIPPED_LIVE man-pages-ja enhancement update 2008-01-09 15:28:31 UTC

Description Tomas Smetana 2007-10-30 12:21:27 UTC
The sysctl.8 man page should mention that the option "-a" can produce kernel
warnings in the log.  Please refer to the bug #217142 for more details.

Comment 6 RHEL Product and Program Management 2007-12-03 20:47:08 UTC
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release.  This request will
be reviewed for a future Red Hat Enterprise Linux release.

Comment 8 Issue Tracker 2007-12-13 19:33:07 UTC
Thanks David.  I don't know Japanese but assume we just need to help get
this pushed through. :)

--vince


This event sent from IssueTracker by vincew 
 issue 136585

Comment 9 Akira TAGOH 2007-12-27 10:43:55 UTC
should be fixed in 20060815-6.el5.

Comment 13 errata-xmlrpc 2008-01-09 15:28:33 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0020.html



Note You need to log in before you can comment on or make changes to this bug.